<?xml version="1.0" encoding="UTF-8"?>
<glade-catalog name="xfce4" library="gladexfce4" domain="glade3" book="xfce4">
  <glade-widget-classes>
    
    
    
    <glade-widget-class name="XfceAppMenuItem" generic-name="xfce-app-menu-item" title="Launcher Menu Item">
      <properties>
        <property id="label" name="Label"></property>
        <property id="command" name="Command"></property>
        <property id="icon-name" name="Icon Filename"></property>
        <property id="needs-term" name="Needs Terminal"></property>
        <property id="snotify" name="Supports Startup Notification"></property>
      </properties>
    </glade-widget-class>
    
    <glade-widget-class name="XfceHeading" generic-name="xfce-heading" title="Dialog Header">
      <properties>
        <property id="icon" name="Icon"></property>
        <property id="icon-name" name="Icon Name"></property>
        <property translatable="True" id="title" name="Title">
          <spec>glade_standard_string_spec</spec>
        </property>
        <property translatable="True" id="subtitle" name="Subtitle">
          <spec>glade_standard_string_spec</spec>
        </property>
      </properties>
    </glade-widget-class>
    
    <glade-widget-class name="XfceMovehandler" generic-name="xfce-movehandler" title="Move Handle">
      
    </glade-widget-class>
    
    <glade-widget-class name="XfceScaledImage" generic-name="xfce-scaled-image" title="Scaled Image">
      
    </glade-widget-class>
    
    <glade-widget-class name="XfceTitledDialog" generic-name="xfce-titled-dialog" title="Titled Dialog">
      <post-create-function>glade_xfce_titled_dialog_post_create</post-create-function>
      <get-internal-child-function>glade_xfce_titled_dialog_get_internal_child</get-internal-child-function>
      <get-children-function>glade_xfce_titled_dialog_get_children</get-children-function>
      
      <properties>
        <property translatable="True" id="subtitle" name="Subtitle">
          <spec>glade_standard_string_spec</spec>
        </property>
      </properties>
    </glade-widget-class>
  </glade-widget-classes>
  
  <glade-widget-group name="xfce4-widgets" title="Xfce4 Widgets">
    <glade-widget-class-ref name="XfceAppMenuItem"/>
    <glade-widget-class-ref name="XfceHeading"/>
    <glade-widget-class-ref name="XfceMovehandler"/>
    <glade-widget-class-ref name="XfceScaledImage"/>
    <glade-widget-class-ref name="XfceTitledDialog"/>
  </glade-widget-group>
  
</glade-catalog>